{% if (aSurveyInfo.include_content == 'main'
        or aSurveyInfo.include_content == 'firstpage'
        or aSurveyInfo.include_content == 'save'
        or aSurveyInfo.include_content == 'load'
        or aSurveyInfo.include_content == 'submit'
    )%}
<span  class="skip-navigation nav navbar-nav">
    <a class="sr-only sr-only-focusable nav-link bg-body position-absolute top-0 start-0" href="#limesurvey">{{ gT("Go to survey") }}</a>
</span>
{% endif %}
